<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Star Wars</title>
    <link rel="stylesheet" type="text/css" href="normalize.css" />
    <link rel="stylesheet" type="text/css" href="Styles/style.css" />
    <link href="https://fonts.googleapis.com/css?family=EB+Garamond&display=swap" rel="stylesheet">

</head>

<body>
    
    <section class="main">
        <header>
        <h1><img class="titre" src="Images/star_wars.png"/> </h1>
        </header>

        <main>
        <section class="film">
            <h2>Episode I - The Phantom Menace</h2>
            <div><img class="petit" src="Images/the-phantom-menace.jpeg" /></div>
            <div><a href="Episodes/episode_I.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode II - Attack of Clones </h2>
            <img class="petit" src="Images/attack-of-the-clones.jpeg" />
            <div><a href="Episodes/episode_II.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode III - Revenge of the Sith</h2>
            <img class="petit" src="Images/revenge-of-the-sith.jpeg" />
            <div><a href="Episodes/episode_III.html">About</a></div>
        </section>

        <section class="film">
            <h2>Solo: A Star Wars Story</h2>
            <img class="petit" src="Images/solo.jpeg" />
            <div><a href="Episodes/episodesolo.html">About</a></div>
        </section>

        <section class="film">
            <h2>Rogue One: A Star Wars Story </h2>
            <img class="petit" src="Images/rogue-one.jpeg" />
            <div><a href="Episodes/episoderogue.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode IV - A New Hope</h2>
            <img class="petit" src="Images/a-new-hope.jpeg" />
            <div><a href="Episodes/episode_IV.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode V - The Empire Strikes Back</h2>
            <img class="petit" src="Images/the-empire-strikes-back.jpeg" />
            <div><a href="Episodes/episode_V.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode VI - Return of the Jedi</h2>
            <img class="petit" src="Images/return-of-the-jedi.jpeg" />
            <div><a href="Episodes/episode_VI.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode VII - The Force Awakens</h2>
            <img class="petit" src="Images/the-force-awakens.jpeg" />
            <div><a href="Episodes/episode_VII.html">About</a></div>
        </section>

        <section class="film">
            <h2>Episode VIII - The Last Jedi</h2>
            <img class="petit" src="Images/the-last-jedi.jpeg" />
            <div><a href="Episodes/episode_VIII.html">About</a></div>
        </section>
        </main>

        <footer>
            <p>© 2019 Star Wars</p>
        </footer>
    </section>

</body>

</html>